/* Easy Slider */
#slider ul,#slider li,#slider2 ul,#slider2 li,#slider4 ul,#slider4 li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider2,#slider4 {	margin: 0;}

#slider li,#slider2 li,#slider4 li { /* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/
	display: block;
	float: left;
	width: 300px;
	/*height:300px;*/
	overflow: hidden;
	/*border:1px solid red;*/
	margin: 0;}

#slider li span,#slider2 li span,#slider3 li span,#slider4 li span {
	display: block;
	position: relative;
	overflow: hidden;
	height: 40px;
	display: 1px solid green;}

/*---------------------------------------------------------------------------------------------
	SLIDE MULTIMEDIA 2
-----------------------------------------------------------------------------------------------*/
#sliderMultimedia2 ul {
	margin: 5px 0 10px 0;
	padding: 0;}

#sliderMultimedia2 li {
	margin: 0;
	padding: 0;
	list-style: none;}

#sliderMultimedia2 {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	height:180px;
	height: auto!important;
	height: 180px;
	min-height: 180px;
	margin:5px 0 3px;
	background: url(i/bg/bgMultimedia2.png) bottom left no-repeat;}

#sliderMultimedia2 li {
	display: block;
	float: left;
	width: 460px;
	/*height: 100%;*/
	overflow: hidden;
	margin: 0;}

#sliderMultimedia2 li div {
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	width: 125px;
	/*height:220px;*/
	padding: 0 12px;
	background: url(i/bg/lineaSeparacion.png) no-repeat right 0;}

#sliderMultimedia2 li div small {
	display: block;
	position: relative;
	overflow: hidden;
	margin:0.3em 0;
	clear: both;}

/*botones*/
#sliderprevMulti,#slidernextMulti {
	display: block;
	width: 10px;
	height: 15px;
	position: relative;
	z-index: 2;}

/*control scroll 3 multimedia*/
#sliderprevMulti {
	right: 30px;
	bottom: 20px;}

#slidernextMulti {
	right: 18px;
	bottom: 20px;}

#sliderprevMulti a,#slidernextMulti a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#sliderprevMulti a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;
}

#slidernextMulti a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/* numeric controls */
ol#controlsMultimedia2 {
	top: 5px;
    display: block;
    float: right;
    height: 15px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 15px;
    z-index: 2;}

ol#controlsMultimedia2 li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlsMultimedia2 li a {
	background:url("i/buttons/btTVoff.gif") no-repeat scroll 0 0 transparent;
	float:left;
	font-size:0.8em;
	height:15px;
	line-height:15px;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:15px;}

ol#controlsMultimedia2 li.current a {
	background: url("i/buttons/btTV.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;}


/*---------------------------------------------------------------------------------------------
	SLIDE MULTIMEDIA 620
-----------------------------------------------------------------------------------------------*/
#sliderMultimedia620 ul {
	margin: 5px 0 10px 0;
	padding: 0;}

#sliderMultimedia620 li {
	margin: 0;
	padding: 0;
	list-style: none;}

#sliderMultimedia620 {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	height:235px !important;
	margin:5px 0 3px;
	/*background: url(i/bg/bgMultimedia2.png) no-repeat 0 0px;}*/
	}

#sliderMultimedia620 li {
	display: block;
	float: left;
	width: 620px;
	height: 100%;
	overflow: hidden;
	margin: 0;}

#sliderMultimedia620 li div {
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	width: 125px;
	height:200px;
	padding: 0 12px;
	background: url(i/bg/lineaSeparacion.png) no-repeat right 0;}

#sliderMultimedia620 li div small {
	display: block;
	position: relative;
	overflow: hidden;
	display: 1px solid green;
	clear: both;}

/*botones*/
#sliderprevMulti,#slidernextMulti {
	display: block;
	width: 10px;
	height: 15px;
	position: relative;
	z-index: 2;}

/*control scroll 3 multimedia*/
#sliderprevMulti {
	right: 30px;
	bottom: 20px;}

#slidernextMulti {
	right: 18px;
	bottom: 20px;}

#sliderprevMulti a,#slidernextMulti a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#sliderprevMulti a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;
}

#slidernextMulti a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/* numeric controls */
ol#controlsMultimedia620 {
	bottom: 265px;
    display: block;
    float: right;
    height: 15px;
    margin: 0;
    padding: 0;
    position: relative;
    right: 15px;
    z-index: 2;}

ol#controlsMultimedia620 li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlsMultimedia620 li a {
	background:url("i/buttons/btTVoff.gif") no-repeat scroll 0 0 transparent;
	float:left;
	font-size:0.8em;
	height:15px;
	line-height:15px;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:15px;}

ol#controlsMultimedia620 li.current a {
	background: url("i/buttons/btTV.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;}



/*---------------------------------------------------------------------------------------------
	SLIDE MULTIMEDIA
-----------------------------------------------------------------------------------------------*/
#sliderMultimedia ul {
	margin: 5px 0 10px 0;
	padding: 0;}

#sliderMultimedia li {
	margin: 0;
	padding: 0;
	list-style: none;}

#sliderMultimedia {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	height:213px !important;
	margin:5px 0 3px;
	background: url(i/bg/bgMultimedia.png) no-repeat 0 28px;}

#sliderMultimedia li {
	display: block;
	float: left;
	width: 940px;
	height: 100%;
	overflow: hidden;
	margin: 0;}

#sliderMultimedia li div {
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	width: 160px;
	height:175px;
	padding: 0 12px;
	background: url(i/bg/lineaSeparacion.png) no-repeat right 0;}

#sliderMultimedia li div small {
	display: block;
	position: relative;
	overflow: hidden;
	display: 1px solid green;
	clear: both;}

/*botones*/
#sliderprevMulti,#slidernextMulti {
	display: block;
	width: 10px;
	height: 15px;
	position: relative;
	z-index: 2;}

/*control scroll 3 multimedia*/
#sliderprevMulti {
	right: 30px;
	bottom: 20px;}

#slidernextMulti {
	right: 18px;
	bottom: 20px;}

#sliderprevMulti a,#slidernextMulti a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#sliderprevMulti a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;
}

#slidernextMulti a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/* numeric controls */
ol#controlsMultimedia {
	bottom: 243px;
    display: block;
    float: right;
    height: 15px;
    margin: 0;
    padding: 0;
    position: relative;
    right: 15px;
    z-index: 2;}

ol#controlsMultimedia li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlsMultimedia li a {
	background:url("i/buttons/btTVoff.gif") no-repeat scroll 0 0 transparent;
	float:left;
	font-size:0.8em;
	height:15px;
	line-height:15px;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:15px;}

ol#controlsMultimedia li.current a {
	background: url("i/buttons/btTV.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;}
    
/*---------------------------------------------------------------------------------------------
 SLIDE LOS MÁS RECIENTES PORTADA
-----------------------------------------------------------------------------------------------*/
#sliderRecientesHome{
	margin: 0;
	display: block;
	position: relative;
	overflow: hidden;}

#sliderRecientesHome ul	{
	margin: 0;
	padding: 0;
	list-style: none;}

#sliderRecientesHome li{
	display: block;
	float: left;
	margin: 0;}

#sliderRecientesHome li {
	width: 260px;
	height: 1%;}


#sliderRecientesHome .recientesFecha {
	border-bottom: 1px dotted #CCCCCC;
	float: left;
	margin: 0 0;
	padding: 5px 0;
	clear: left;
	width: 100%;}

#sliderRecientesHome .recientesFecha span {
	color: red;
	display: block;
	font-weight: bold;
	float: left;
	height: 45px;
	margin-right: 20px;}

.boxRecientes p{
	font-size:0.9em;
	font-weight:normal;
	color:#333;
	float:right;
	padding-right:5px;	
}

/*botones*/
#prevBtnRecientes,#nextBtnRecientes {
	display: block;
	width: 10px;
	height: 15px;
	position: absolute;
	z-index: 2;}

/*control scroll*/
#prevBtnRecientes {
	bottom: 0;
	right: 15px;
	top: 6px;}

#nextBtnRecientes {
	bottom: 0;
	right: 4px;
	top: 6px;}

#prevBtnRecientes a,#nextBtnRecientes a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#prevBtnRecientes a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextBtnRecientes a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/* numeric controls */
ol#controlsRecientes {
	bottom: 0;
	display: block;
	float: right;
	height: 15px;
	margin: 0 30px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 6px;
	z-index: 2;}

ol#controlsRecientes li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlsRecientes li a {
	float: left;
	height: 15px;
	width: 6px;
	line-height: 15px;
	color: #666;
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 2px;
	text-decoration: none;}

ol#controlsRecientes li.current a {color: #333;}

ol#controlsRecientes li a:focus {outline: none;}


/*---------------------------------------------------------------------------------------------
 SLIDE LOS MÁS RECIENTES CAJA 300 PARA ARTICULO Y CANAL DE NEGOCIOS
-----------------------------------------------------------------------------------------------*/
#sliderRecientes, #sliderRecientesCanalNeg {
	margin: 0;
	display: block;
	position: relative;
	overflow: hidden;}

#sliderRecientes ul,#sliderRecientesCanalNeg ul,#sliderRecientes li,#sliderRecientesCanalNeg li	{
	margin: 0;
	padding: 0;
	list-style: none;}

#sliderRecientes li,#sliderRecientesCanalNeg li {
	display: block;
	float: left;
	margin: 0;}

#sliderRecientes li {
	width: 300px;
	height: 1%;}

#sliderRecientesCanalNeg li {
	width: 260px;
	height: 244px;}

#sliderRecientes .recientesFecha,#sliderRecientesCanalNeg .recientesFecha {
	border-bottom: 1px dotted #CCCCCC;
	float: left;
	margin: 0 0;
	padding: 5px 0;
	clear: left;
	width: 100%;}

#sliderRecientes .recientesFecha span,#sliderRecientesCanalNeg .recientesFecha span {
	color: red;
	display: block;
	font-weight: bold;
	float: left;
	height: 40px;
	margin-right: 5px;}

.boxRecientes p{
	font-size:0.9em;
	font-weight:normal;
	color:#333;
	float:right;
	padding-right:5px;	
}

/*botones*/
#prevBtnRecientes,#nextBtnRecientes {
	display: block;
	width: 10px;
	height: 15px;
	position: absolute;
	z-index: 2;}

/*control scroll*/
#prevBtnRecientes {
	bottom: 0;
	right: 15px;
	top: 6px;}

#nextBtnRecientes {
	bottom: 0;
	right: 4px;
	top: 6px;}

#prevBtnRecientes a,#nextBtnRecientes a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#prevBtnRecientes a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextBtnRecientes a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/* numeric controls */
ol#controlsRecientes {
	bottom: 0;
	display: block;
	float: right;
	height: 15px;
	margin: 0 30px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 6px;
	z-index: 2;}

ol#controlsRecientes li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlsRecientes li a {
	float: left;
	height: 15px;
	width: 6px;
	line-height: 15px;
	color: #666;
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 2px;
	text-decoration: none;}

ol#controlsRecientes li.current a {color: #333;}

ol#controlsRecientes li a:focus {outline: none;}

/*---------------------------------------------------------------------------------------------
 SLIDER RECIENTES CANAL 620
-----------------------------------------------------------------------------------------------*/
#sliderRecientesCanal {
	clear:both;
	display:block;
	margin:0 0 0.5em;
	overflow:hidden;
	position:relative;}

#sliderRecientesCanal ul,#sliderRecientesCanal li {
	margin: 0;
	padding: 0;
	list-style: none;}

#sliderRecientesCanal li {
	display: block;
	float: left;
	width: 620px;
	height:160px;
	overflow: hidden;
	margin: 0;}

#sliderRecientesCanal li div{
	display: block;
	float: left;
	width: 140px;
	overflow: hidden;
	margin: 0 10px 0 0;}

#sliderRecientesCanal li a{	font-family:Georgia;}

/*---------------------------------------------------------------------------------------------
 CONTROL RECIENTES CANAL 620
-----------------------------------------------------------------------------------------------*/
ol#controlsRecientesCanal {
	display:inline;
	float:right;
	height:15px;
	margin:0 20px;
	padding:0;
	position:absolute;	
	right:20px;
	top:10px;
	z-index:2;}

ol#controlsRecientesCanal li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlsRecientesCanal li a {
	float: left;
	height: 15px;
	width: 6px;
	line-height: 15px;
	color: #666;
	font-size: 1em;
	font-weight: bold;
	padding: 0 2px;
	text-decoration: none;}

ol#controlsRecientesCanal li.current a {color: #FE000A;
}

ol#controlsRecientesCanal li a:focus,#prevRecientesCanal a:focus,#nextRecientesCanal a:focus{outline: none;}

#prevRecientesCanal, #nextRecientesCanal {
	display: block;
	position: absolute;
	overflow:hidden;
	float:left;
	width: 10px;
	height: 15px;
	z-index: 2;}
	
#prevRecientesCanal a,#nextRecientesCanal a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#prevRecientesCanal {
	bottom: 0;
	right: 15px;
	top: 6px;}

#nextRecientesCanal {
	bottom: 0;
	right: 4px;
	top: 6px;}

#prevRecientesCanal a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextRecientesCanal a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/*---------------------------------------------------------------------------------------------
 SLIDE LATERCERATV PORTADA SITIO
-----------------------------------------------------------------------------------------------*/
#slidertv, #slidertv2, #slidertv3 {
	position: relative;
	overflow: hidden;
	height:auto !important;}

#slidertv ul,
#slidertv li,
#slidertv2 ul,
#slidertv2 li,
#slidertv3 ul,
#slidertv3 li {
	margin: 0;
	padding: 0;
	list-style: none;}

#slidertv li, #slidertv2 li, #slidertv3 li {
	display: block;
	/*width: 300px;*/
	overflow: hidden;
	margin:0;}

.tvTabs, .blogsTabs{
	background:none repeat scroll 0 0 #FFFFFF;
	display: inline;
    float: left;
    margin: 0 auto;
    padding: 5px;
    position: relative;
    width: 288px;}

.blogsTabs{
	height:auto;
	float:left;
	padding-bottom:9px;
	/*width:298px;*/}

div.contieneBlog .blogsTabs ul li{
	border-bottom:1px solid #CCC;
	margin:0;
	min-height:69px;
	_height:69px;
	padding:5px 0;
	position:relative;
	display:block;
	float:left;
	width:100%;}

.tvTabs span, .blogsTabs span{
	display:block;
	padding:7px 0 0 11px;}

.tvTabs span a,
.blogsTabs span a{font-size:0.8em;text-transform:uppercase; color:#bd0000;}

/*botones*/
#prevBtntv,#nextBtntv {
	display: block;
	width: 10px;
	height: 15px;
	position: absolute;
	z-index: 2;}

/*control scroll*/
#prevBtntv {
	right: 100px;
	bottom: 4px;}

#nextBtntv {
	right: 0;
	bottom: 4px;}

/*control scroll 3 */
#prevBtntv a,#nextBtntv a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#prevBtntv a {
	background: url(i/buttons/btnPrev.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextBtntv a {
	background: url(i/buttons/btnNext.gif) no-repeat 0 0;
	text-indent: -99999em;}

/* numeric controls */
ol#controlstv,
ol#controlstv2tab,
ol#controlstv3tab  {
	display: block;
    float: right;
    height: 15px;
    left: 244px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -45px;
    width:100%;}

ol#controlstv li,
ol#controlstv2tab li,
ol#controlstv3tab li {
	margin:0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlstv li a,
ol#controlstv2tab li a,
ol#controlstv3tab li a {
	background:url("i/buttons/btTVoff.gif") no-repeat scroll 0 0 transparent;
	float:left;
	font-size:0.8em;
	height:15px;
	line-height:15px;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:15px;}

ol#controlstv li.current a, 
ol#controlstv2tab li.current a,
ol#controlstv3tab li.current a {
	background: url(i/buttons/btTV.gif) no-repeat 0 0;
	color: #fff;}

ol#controlstv li a:focus,#prevBtntv a:focus,#nextBtntv a:focus {
	outline: none;}

/*FIN SLIDER TV HOME*/ /*botones*/
#prevBtn,#nextBtn,#sliderprevtv,#slidernexttv, #sliderprevtv2tab,#slidernexttv2tab {
	display: block;
	width: 10px;
	height: 15px;
	position: absolute;
	z-index: 2;}

/*control scroll 3 citas*/
#prevBtn {
	right: 100px;
	bottom: 4px;}

#nextBtn {
	right: 0;
	bottom: 4px;}

/*control scroll 3 */
#sliderprevtv, #sliderprevtv2tab {
	right: 35px;
	top: 5px;}

#slidernexttv, #slidernexttv2tab {
	right: 15px;
	top: 5px;}

#prevBtn a,#nextBtn a,#sliderprevtv a,#slidernexttv a, #sliderprevtv2tab a,#slidernexttv2tab a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#prevBtn a,#sliderprevtv a, #sliderprevtv2tab a {
	background: url(i/buttons/btnPrevBlack.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextBtn a,#slidernexttv a, #slidernexttv2tab a {
	background: url(i/buttons/btnNextBlack.gif) no-repeat 0 0;
	text-indent: -99999em;}

/* numeric controls */
ol#controls,ol#controls2,ol#controls4,ol#controlsArtic {
	margin: 1em 0;
	padding: 0;
	height: 15px;
	display: block;
	position: relative;
	float: right;}

/*slide fotos portada*/
.boxControl{
   width: 100%;
   height:1%;
   z-index:2;
   bottom:15px;}

/*slide fotos articulos*/
.boxControlFotoArticulo{
   width: 100%;
   position:relative;
   height:25px;
   z-index:2;
   bottom:15px;	}

ol#controlFotoArticulo{
    background: none repeat scroll 0 0 #FFFFFF;    
    display: block;
	float: right;
    height: 15px ;    
    padding: 0 0 0 3px;
    position: relative;
    right: 0;
    z-index: 2;}
    
ol#controlFotoArticulo li{
	float: left;
    height: 15px;
    line-height: 15px;
    list-style: none outside none;
    margin: 0 0 0 5px;
    padding: 0;}

ol#controlFotoArticulo li a {
    background: url("i/buttons/btTVoff.gif") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 0.8em;
    height: 15px;
    line-height: 15px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 15px;}

ol#controlFotoArticulo li.current a {
    background: url("i/buttons/btTV.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;}

ol#controlsTv {
	margin: 0 20px;
	padding: 0;
	height: 15px;
	display: block;
	position: absolute;
	float: right;
	top: 10px;
	right: 0;
	z-index: 2;}

ol#controls li,ol#controls2 li,ol#controls4 li,ol#controlsTv li,ol#controlsArtic li	{
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controls li a,ol#controls2 li a,ol#controls4 li a,ol#controlsTv li a,ol#controlsArtic li a	{
	float: left;
	height: 15px;
	width: 6px;
	line-height: 15px;
	background: #BCC1C4;
	color: #FFF;
	font-size: 0.8em;
	padding: 0 2px;
	text-decoration: none;}

ol#controls li.current a,ol#controls2 li.current a,ol#controls4 li.current a,ol#controlsTv li.current a,ol#controlsArtic li.current a	{
	background: #FE000A;
	color: #fff;}

ol#controls li a:focus,ol#controlsArtic li a:focus,ol#controlsTv li a:focus,#prevBtn a:focus,#nextBtn a:focus	{
	outline: none;}

/*---------------------------------------------------------------------------------------------
 SLIDE TITULARES CANAL NEGOCIOS
-----------------------------------------------------------------------------------------------*/
#slideTitular {
	display: block;
	position: relative;
	overflow: hidden;}

#slideTitular ul,#slideTLibre ul,#slideAgenda ul {
	margin: 0;
	padding: 0;
	list-style: none;}

#slideTitular li,#slideTLibre li,#slideAgenda li {
	margin: 0;
	padding: 0;
	list-style: none;}

#slideTitular li {
	display: block;
	float: left;
	width: 260px;
	overflow: hidden;
	margin: 0;
	height: 200px;}

#slideTitular li span{
	margin:0;
	padding:0;}

#slideTitular li span a{
	font-size:1.5em;
	line-height:1em;
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;}

#slideTitular li span a img{margin-top:0.5em;}


/*---------------------------------------------------------------------------------------------
 SLIDER TITULARES CONTROL
-----------------------------------------------------------------------------------------------*/
ol#controlsTit {
	margin: 1em 0;
	padding: 0;
	height: 15px;
	display: block;
	position: relative;
	float: right;}

ol#controlsTit li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlsTit li a {
	float: left;
	height: 15px;
	width: 6px;
	line-height: 15px;
	background: #BCC1C4;
	color: #FFF;
	font-size: 0.9em;
	padding: 0 2px;
	text-decoration: none;}

ol#controlsTit li.current a {
	background: #FE000A;
	color: #fff;}

ol#controlsTit li a:focus {outline: none;}

/*---------------------------------------------------------------------------------------------
 SLIDER NEGOCIOS TIEMPO LIBRE
-----------------------------------------------------------------------------------------------*/
.slideTlibre{
	display:block;
	position:relative;
	overflow:hidden;
	clear:both;}

#slideTLibre {
	margin: 0;
	padding:4px 0;
	display: block;
	position: relative;
	overflow: hidden;
	clear:both;}

#slideTLibre ul,#slideTLibre li {
	margin: 0;
	padding: 0;
	list-style: none;}

#slideTLibre li {
	display: block;
	float: left;
	width: 620px;
	height:240px;
	overflow: hidden;
	margin: 0;}

#slideTLibre li img{
	display: block;
	float: left;
	padding:2px;
	margin: 0 10px 0 0;
	border:1px solid #CCC;}

/*---------------------------------------------------------------------------------------------
 SLIDER NEGOCIOS TIEMPO LIBRE CONTROL
-----------------------------------------------------------------------------------------------*/
ol#controlsTLibre {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 15px;
	line-height: 15px;
	background:#F1F1F1;
	float:left;}

ol#controlsTLibre li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 20px;}

ol#controlsTLibre li a {
	float: left;
	height: 15px;
	width: 6px;
	line-height: 15px;
	color: #666;
	font-size: 1em;
	font-weight: bold;
	padding: 0 2px;
	text-decoration: none;}

ol#controlsTLibre li.current a {color: #333;
}

ol#controlsTLibre li a:focus,#prevNegTl a:focus,#nextNegTl a:focus	{outline: none;}

#prevNegTl, #nextNegTl {
	display: block;
	position: relative;
	overflow:hidden;
	float:left;
	width: 10px;
	height: 15px;
	line-height: 15px;
	z-index: 2;}
	
#prevNegTl a,#nextNegTl a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;
	line-height: 15px;}
	
#prevNegTl a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextNegTl a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/*---------------------------------------------------------------------------------------------
 SLIDER NEGOCIOS AGENDA
-----------------------------------------------------------------------------------------------*/
#slideAgenda {
	margin: 0 0 10px 0;
	padding:0;
	display: block;
	position: relative;
	overflow: hidden;
	border-bottom:1px solid #DDD;}

#slideAgenda ul,#slideAgenda li {
	margin: 0;
	padding: 0;
	list-style: none;}

#slideAgenda li {
	display: block;
	float: left;
	width: 220px;
	height:260px;
	overflow: hidden;
	margin: 0;}

/*---------------------------------------------------------------------------------------------
 SLIDER NEGOCIOS AGENDA CONTROL
-----------------------------------------------------------------------------------------------*/
ol#controlsAgenda {
	margin: 1em 0;
	padding: 0;
	height: 15px;
	display: block;
	position: relative;
	float: right;}

ol#controlsAgenda li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlsAgenda li a {
	float: left;
	height: 15px;
	width: 6px;
	line-height: 15px;
	background: #BCC1C4;
	color: #FFF;
	font-size: 0.9em;
	padding: 0 2px;
	text-decoration: none;}

ol#controlsAgenda li.current a {
	background: #FE000A;
	color: #fff;}

ol#controlsAgenda li a:focus,#prevBtntv a:focus,#nextBtntv a:focus {outline: none;}


/*---------------------------------------------------------------------------------------------
 SLIDE RECIENTES MULTIMEDIA
-----------------------------------------------------------------------------------------------*/
#sliderMMEsp, #sliderMMGal, #sliderMMInt {
	margin: 0;
	display: block;
	position: relative;
	overflow: hidden;}

#sliderMMEsp ul,#sliderMMEsp li	{
	margin: 0;
	padding: 0;
	list-style: none;}

#sliderMMEsp li, #sliderMMGal li, #sliderMMInt li {
	display: block;
	float: left;
	margin: 0;}

#sliderMMEsp li, #sliderMMGal li, #sliderMMInt li {
	width: 300px;
	height: 260px;}


#sliderMMEsp .recientesFecha, #sliderMMGal .recientesFecha, #sliderMMInt .recientesFecha {
	border-bottom: 1px dotted #CCCCCC;
	float: left;
	margin: 0 0;
	padding: 5px 0;
	clear: left;
	width: 100%;}

#sliderMMEsp .recientesFecha span, #sliderMMGal .recientesFecha span , #sliderMMInt .recientesFecha span  {
	color: red;
	display: block;
	font-weight: bold;
	float: left;
	height: 30px;
	margin-right: 5px;}

.boxMMEsp p, .boxMMGal p, .boxRMMInt p{
	font-size:0.9em;
	font-weight:normal;
	color:#333;
	float:right;
	padding-right:5px;}

/*botones*/
#prevBtnMMEsp,#nextBtnMMEsp, #prevBtnMMGal,#nextBtnMMGal,#prevBtnMMInt,#nextBtnMMInt {
	display: block;
	width: 10px;
	height: 15px;
	position: absolute;
	z-index: 2;	}
	
/*control scroll*/
#prevBtnMMEsp, #prevBtnMMGal, #prevBtnMMInt  {
	bottom: 0;
	right: 15px;
	top: 6px;}

#nextBtnMMEsp, #nextBtnMMGal, #nextBtnMMInt {
	bottom: 0;
	right: 4px;
	top: 6px;}

#prevBtnMMEsp a,#nextBtnMMEsp a, #prevBtnMMGal a,#nextBtnMMGal a, #prevBtnMMInt a,#nextBtnMMInt a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#prevBtnMMEsp a, #prevBtnMMGal a , #prevBtnMMInt a  {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextBtnMMEsp a, #nextBtnMMGal a, #nextBtnMMInt a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/* numeric controls */
ol#controlsMMEsp, ol#controlsMMGal, ol#controlsMMInt {
	bottom: 0;
	display: block;
	float: right;
	height: 15px;
	margin: 0 30px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 6px;
	z-index: 2;}

ol#controlsMMEsp li, ol#controlsMMGal li, ol#controlsMMInt li {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 15px;
	line-height: 15px;}

ol#controlsMMEsp li a, ol#controlsMMGal li a, ol#controlsMMInt li a {
	float: left;
	height: 15px;
	width: 6px;
	line-height: 15px;
	color: #666;
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 2px;
	text-decoration: none;}

ol#controlsMMEsp li.current a, ol#controlsMMGal li.current a , ol#controlsMMInt li.current a  {	color: #333;}

ol#controlsMMEsp li a:focus, ol#controlsMMGal li a:focus , ol#controlsMMInt li a:focus  {	outline: none;}
/*---------------------------------------------------------------------------------------------
 SLIDER PAPEL DIGITAL
-----------------------------------------------------------------------------------------------*/
#sliderPd {
	margin: 0;
	display: block;
	position: relative;
	overflow: hidden;}

#sliderPd ul,#sliderPd li {
	margin: 0;
	padding: 0;
	list-style: none;}

#sliderPd li {
	display: block;
	float: left;
	width: 450px;
	height:200px;
	overflow: hidden;
	margin: 0;}

#sliderPd li a{
	display:block;
	float:left;
	margin:0;
	overflow:hidden;
	text-align:center;
	width:150px;}
/*---------------------------------------------------------------------------------------------
 CONTROL PAPEL DIGITAL
-----------------------------------------------------------------------------------------------*/
ol#controlsPd {
	bottom: 248px;
    display: block;
    float: right;
    height: 15px;
    margin: 0;
    padding: 0;
    position: relative;
    right: 15px;
    z-index: 2;}

ol#controlsPd li {
	float: left;
    height: 15px;
    line-height: 15px;
    list-style: none outside none;
    margin: 0 0 0 5px;
    padding: 0;}

ol#controlsPd li a {
	 background: url("i/buttons/btTVoff.gif") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 0.8em;
    height: 15px;
    line-height: 15px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 15px;}

ol#controlsPd li.current a {
	background: url("i/buttons/btTV.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;}

ol#controlsPd li a:focus,#prevPd a:focus,#nextPd a:focus
	{
	outline: none;}

#prevPd, #nextPd {
	display:block;
	float:left;
	height:20px;
	left:274px;
	overflow:hidden;
	position:absolute;
	top:7px;
	width:20px;
	z-index:2;}

#prevPd{left:250px;}

#prevPd a,#nextPd a {
	display: block;
	position: relative;
	width: 20px;
	height: 20px;}

#prevPd a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextPd a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/*---------------------------------------------------------------------------------------------
 SLIDER DESTACADOS
-----------------------------------------------------------------------------------------------*/
#contenidoDestacado {
	margin: 0;
	display: block;
	position: relative;
	overflow: hidden;
	height:200px;
	height: auto!important;
	height: 200px;
	min-height: 200px;
	background: url(i/bg/bgContDest.png) bottom left no-repeat;
	padding-bottom:0.5em;}

#contenidoDestacado ul,#contenidoDestacado li {
	margin: 0;
	padding: 0;
	list-style: none;}

#contenidoDestacado li {
	display: block;
	float: left;
	width: 620px;
	height:200px;
	height: auto!important;
	height: 200px;
	min-height: 200px;
	overflow: hidden;
	margin: 0;}
	
#contenidoDestacado li div{
	background: url("i/bg/lineaSeparacion.png") no-repeat top right 0 transparent;
    display: block;
    float: left;
    margin-left: 5px;
    margin-right: 0 !important;
    margin-top: 9px;
    overflow: hidden;
    padding: 0 8px 0 0;
    position: relative;}

#contenidoDestacado li div.last{	background:none;	}

#contenidoDestacado li div.imgSet{
	background: none repeat scroll 0 0 transparent;
    display: block;
    margin: 0 0 0.5em 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    height:auto;
    float:none;	}
	
#contenidoDestacado li a{
	display: block;
	float: left;
	width: 140px;
	overflow: hidden;
	margin: 0;}
	
/*---------------------------------------------------------------------------------------------
 CONTROL DESTACADOS
-----------------------------------------------------------------------------------------------*/
ol#controlsDestac{
	top:5px;
    display: block;
    float: right;
    height: 15px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 15px;
    z-index: 2;}

ol#controlsDestac li {
	float: left;
    height: 15px;
    line-height: 15px;
    list-style: none outside none;
    margin: 0 0 0 5px;
    padding: 0;}

ol#controlsDestac li a {
	background:url("i/buttons/btTVoff.gif") no-repeat scroll 0 0 transparent;
	float:left;
	font-size:0.8em;
	height:15px;
	line-height:15px;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:15px;}

ol#controlsDestac li.current a {
	background: url("i/buttons/btTV.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}

ol#controlsDestac li a:focus,#prevDest a:focus,#nextDest a:focus{outline: none;}

#prevDest, #nextDest {
	display: block;
	position: relative;
	overflow:hidden;
	float:left;
	width: 10px;
	height: 15px;
	z-index: 2;}
	
#prevDest a,#nextDest a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#prevDest a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextDest a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

/*---------------------------------------------------------------------------------------------
 SLIDER PODCAST DESTACDOS
-----------------------------------------------------------------------------------------------*/
#slidePodcast {
	margin: 0;
	display: block;
	overflow: hidden;}

#slidePodcast ul,
#slidePodcast li {
	display: block;
    margin: 15px 0 0;
    overflow: hidden;
    padding: 0;}

#slidePodcast li {
	float: left;
	width: 600px;
	height:97px;
	margin: 0;}

#slidePodcast li div.boxPodcast{
	background: url("i/bg/lineaSeparacionPod.png") no-repeat scroll right 0 transparent;
    display: block;
    float: left;
    height: 70px;
    margin-right: 10px;
    overflow: hidden;
    padding: 0 12px 0 0;
    width: 185px;}

#slidePodcast li div.last{
	background:none;
	margin-right:0px;
	padding:0;}
	
div.podcast{
    background: url("i/bg/bgRadios.jpg") repeat-x scroll left bottom #F4F4F4;
    clear: both;
    color: #333333;
    display: block;
    height: 28px;
    overflow: hidden;
    padding: 0;
    position: relative;
    z-index: 1;
}

/*---------------------------------------------------------------------------------------------
 CONTROL PODCAST DESTACADOS
-----------------------------------------------------------------------------------------------*/
#controlsPodcast{
	top: 94px;
    display: block;
    float: right;
    height: 15px;
    margin: 0;
    padding: 0;
    position: absolute;
    .position: static;
    .margin-top: -115px;
    right: 7px;
    z-index: 2;}

#controlsPodcast li {
	float: left;
    height: 15px;
    line-height: 15px;
    list-style: none outside none;
    margin: 0 0 0 5px;
    padding: 0;}

#controlsPodcast li a {
	background:url("i/buttons/btTVoff.gif") no-repeat scroll 0 0 transparent;
	float:left;
	font-size:0.8em;
	height:15px;
	line-height:15px;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:15px;}
	
#controlsPodcast li.current a {
	background: url("i/buttons/btTV.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;}

#controlsPodcast li a:focus,#prevDest a:focus,#nextDest a:focus	{outline: none;}

#prevDest, #nextDest {
	display: block;
	position: relative;
	overflow:hidden;
	float:left;
	width: 10px;
	height: 15px;
	z-index: 2;}
	
#prevDest a,#nextDest a {
	display: block;
	position: relative;
	width: 10px;
	height: 15px;}

#prevDest a {
	background: url(i/buttons/btnPrev2.gif) no-repeat 0 0;
	text-indent: -99999em;}

#nextDest a {
	background: url(i/buttons/btnNext2.gif) no-repeat 0 0;
	text-indent: -99999em;}

